Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor 0.30 Class-Accessor-0.34 0.34 -
LWP::UserAgent 2.0 libwww-perl-6.15 6.15 -
Test::More 0.88 Test-Simple-1.302052 1.302052 5.010001
URI 1.35 URI-1.71 1.71 -
XML::LibXML 1.63 XML-LibXML-2.0128 2.0128 -
perl v5.7.0 - - -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.42 Module-Build-0.4220 0.4220 5.019006
deprecated 5.019000
removed 5.021000